{...}: {
  services.xserver.wacom.enable = true;
  home-manager.users.jade = {pkgs, ...}: {
    home.packages = [
      # TODO: figure out if the previous enabled option depends on these anyway
      pkgs.libwacom
      pkgs.wacomtablet
    ];
  };
}
